Version: sci-libs/itpp 4.3.1-r1:0

Depends On: virtual/blas virtual/lapack >=sci-libs/fftw-3 virtual/pkgconfig doc? ( app-doc/doxygen virtual/latex-base ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:doc

4.3.1-r1
"amd64 ppc ppc64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus